@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url('fonts/open-sans-v40-latin-regular.woff2') format('woff2'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('fonts/open-sans-v40-latin-700.woff2') format('woff2'); }

* { margin: 0; padding: 0; }
html { min-height: 100.01%; }
body { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 100%; color: #000; background-color: #fffff5; background-image: url(bilder/bg.gif); margin: 20px 0; }

a, a:link, a:visited { color: #a00; text-decoration: none; }
a:hover, a:active, a:focus { color: #005087; text-decoration: underline; }

#center { max-width: 950px; width: 100%; margin: 0 auto; text-align: left; border: solid 1px #066c00; background-color: #fff; }

header { padding: 20px 2%; background-color: #cceac0; background-image: linear-gradient(to bottom, #3d9e2a 0%, #cceac0 100%); text-align: right; }
p.urlaub { margin: 0; line-height: 1.2em; font-size: 1.4em; font-weight: bold; font-style: italic; color: #005066; text-align: left; }
p.rehm { margin: 30px 0 0 0; line-height: 1.2em; font-size: 1.8em; font-weight: bold; font-style: italic; color: #066c00; text-align: left; }

nav { margin: 0 0 40px 0; }
.container { font-size: 1em; border-bottom: 1px solid #066c00; }
a.toggleMenu { display: none; margin: 20px 0 0 0; }
.nav { list-style: none; background: #cceac0; }
.nav:before, .nav:after { content: " ";  display: table; }
.nav:after { clear: both; }
.nav ul { list-style: none; width: 200px; }
.nav a { font-size: 1em; font-weight: bold; text-decoration: none; padding: 6px 12px; color: #005087; transition: background-color 0.5s ease-out; }
.nav a:hover { color: #066c00; background-color: #fff; text-decoration: none; }
.nav li { position: relative; }
.nav > li { float: left; }
.nav > li > .parent { background-image: url(bilder/downArrow.png); background-repeat: no-repeat; background-position: right; }
.nav > li > a { display: block; }
.nav li ul { position: absolute; left: -9999px; }
.nav > li.hover > ul { left: 0; }
.nav li li.hover ul { left: 100%; top: 0; }
.nav li li { border: 1px solid #066c00; border-bottom: 0; }
.nav li li a { display: block; position: relative; z-index: 100; background: #cceac0; }
.nav li li:last-child { border-bottom: 1px solid #066c00; }
.nav li li li a { background: #fffff5; z-index: 200; border-top: 1px solid #d5d5d0; }
.nav a.ac { color: #066c00; background-color: #fff; text-decoration: none; }

section { padding: 0 0 30px 2%; min-height: 500px; }
article { width: 72%; float: left; }
article a, article a:link, article a:visited { text-decoration: underline; font-weight: 700; }
aside { width: 22%; max-width: 200px; float: right; }
aside p { margin: 0 0 10px 0; font-size: 0.87em; }

ul.navlist { width: 100%; list-style: none; margin: 0 0 30px 0; padding: 0; }
ul.navlist li { list-style: none; margin: 0; padding: 0; }
ul.navlist li a { display: block; text-decoration: none; font-size: 1.4em; color: #039; line-height: 34px; padding: 0 0 0 20px; }
ul.navlist a:visited { color: #039; text-decoration: none; }
ul.navlist li ul li a { padding: 0 0 0 20px; }
ul.navlist li a.ac { color: #000; text-decoration: none; background-image: url(bilder/pfeil2.gif); background-repeat: no-repeat; }
ul.navlist li a:hover { color: #000; text-decoration: none; background-image: url(bilder/pfeil2.gif); background-repeat: no-repeat; }

footer { padding: 30px 2%; background-color: #cceac0; background-image: linear-gradient(to top, #3d9e2a 0%, #cceac0 100%); }
footer p { margin: 0; }
footer a, footer a:link, footer a:active, footer a:focus, footer a:visited { color: #000; text-decoration: none; }
footer a:hover { color: #c00; text-decoration: none; }

h1, h2, h3, h4 { margin: 0 0 20px 0; line-height: 1.2em; font-weight: bold; color: #066c00; }
h1 { font-size: 1.5em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.2em; }
p { margin: 0 0 20px 0; line-height: 1.4em; font-size: 1em; }
.bild1 { float: right; margin: 0 0 20px 2%; }
.bild2 { float: left; margin: 0 2% 20px 0; }
ul.tx li { margin-bottom: 10px; }
ul.tx { list-style-image: url(bilder/pfeil2.gif); margin: 0 0 30px 30px; line-height: 1.4em; font-size: 1em; }
ul.tx li { margin-bottom: 10px; }
ol { margin: 0 0 30px 30px; padding: 0; font-size: 1em; line-height: 1.5em; }
ol.lower-latin { list-style-type: lower-latin; margin: 0 0 30px 40px; padding: 0; font-size: 1em; line-height: 1.4em; }
ol.lower-latin li { margin-bottom: 10px; }
ol.lower-latin ul { list-style-type: disc; margin: 10px 0 10px 40px; }

img { max-width: 100%; border: 0; }
.abst { margin: 0 0 30px 0; }
.clear { clear: both; }
.nah { margin: 0 0 10px 0; }
.null { margin: 0; }
.right { float: right; }
small, .klein { font-size: 0.87em; line-height: 1.2em; }

.tabellenbox { width: 100%; overflow-y: auto; margin: 0 0 20px 0; }
.tabellenbox::-webkit-scrollbar { -webkit-appearance: none; width: 14px; height: 14px; }
.tabellenbox::-webkit-scrollbar-thumb { border-radius: 8px; border: 3px solid #fff; background-color: rgba(0, 0, 0, .3); }
table { margin:  0 0 20px 0; border: 0; border-collapse: collapse; width: 100%; max-width: 600px; }
td { padding: 0 5px 5px 0; text-align: left; vertical-align: top; }

.box { float: right; background-color: #cceac0; width: 30%; margin: 0 0 20px 2%; padding: 5px; text-align: left; border: solid 1px #066c00; }

.map { position: relative; padding-bottom: 75%; height: 0; width: 100%; margin: 0 0 30px 0; }
iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }

@media only screen and (max-width: 960px) {
body { margin: 0; background-color: #066c00; background-image: none; }
#center { width: 98%; border: 0; }
.nav a { padding: 6px 9px; }
}
@media only screen and (max-width: 767px) {
.container { width: 100%; margin: 0; border-bottom: 0; }
.active { display: block; }
.nav { margin: 0 0 20px 0; }
.nav > li { float: none; }
.nav li a { border-top: 1px solid #066c00; padding: 15px; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { background-image: url(bilder/downArrow.png); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; border-right: 0; }
.nav > li.hover > ul , .nav li li.hover ul { position: static; }
.nav li li a { padding: 15px 30px; }
p.urlaub { font-size: 1.3em; margin: 0 0 20px 0; }
p.rehm { font-size: 1.5em; }
section { padding: 0 2%; min-height: 0; }
nav { float: none; width: 100%; }
article { float: none; width: 100%; padding: 0 0 30px 0; }
aside { float: none; width: 100%; padding: 0 0 30px 0; }
.right { float: none; margin: 0 0 20px 0; }
.bild1, .bild2 { max-width: 48%; }
}
@media only screen and (max-width: 440px) {
body { word-wrap: break-word; }
.bild1, .bild2 { float: none; margin: 0 0 20px 0; max-width: 100%; }
.box { float: none; width: auto; margin: 0 0 20px 0; }
}